@charset "UTF-8";

/*
 * @font-face
 */

@font-face {
    font-family:'SL';
    src: url('../fonts/wf_SL.eot');
    src: url('../fonts/wf_SL.eot?#iefix') format('embedded-opentype'),
    url('../fonts/wf_SL.woff') format('woff'),
    url('../fonts/wf_SL.ttf') format('truetype'),
    url('../fonts/wf_SL.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S';
    src: url('../fonts/wf_S.eot');
    src: url('../fonts/wf_S.eot?#iefix') format('embedded-opentype'),
    url('../fonts/wf_S.woff') format('woff'),
    url('../fonts/wf_S.ttf') format('truetype'),
    url('../fonts/wf_S.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
 * Layout
 */

body {
    margin: 0;
    min-width: 1000px;
    padding: 0;

    background-color: #000;
}
.mainarea {
    border-top: 1px solid #1a1a1a;
    overflow: hidden;
    padding: 20px 0 97px;

    background-image: url('../img/mainarea.png');
}
.mainarea-holder {
    margin: auto;
    width: 1000px;
}
.mainarea-content {
    float: left;
    width: 650px;
    color: #989898;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 24px;
}
.mainarea-sidebar {
    float: right;
    width: 245px;
}
.mainarea-header {}
.mainarea-title {
    margin: 0 0 25px;

    color: #ebbd1d;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}

/*
 * Header
 */

.header {
    border-bottom: 1px solid #000;

    background-image: url('../img/header.png');
}
.header-holder {
    margin: auto;
    padding: 83px 0 70px;
    width: 1000px;
}
.lt-ie8 .header-holder { zoom: 1 }
.header-holder:before,
.header-holder:after {
    display: table;

    content: '';
}
.header-holder:after { clear: both; }
.header-logo {
    border: none;
    float: left;
}

/*
 * Navigation
 */

.navigation {
    float: left;
    margin: 6px 15px 0 66px;
    padding: 1px 0;

    position: relative;

    background-color: #000;
}
.navigation-holder {
    margin: 0;
    padding: 0;
}
.navigation-item {
    float: left;
    margin: 0;
    padding: 0;

    list-style: none;
}
.navigation-link {
    border-color: #2a2a2a;
    border-style: solid;
    border-width: 0 1px;
    display: block;
    margin: 0 1px;
    padding: 0 16px;

    background-image: url('../img/navigation-link.png');

    color: #c2c2c2;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
    line-height: 34px;
}
.navigation-link:hover {
    background-image: url('../img/navigation-link__hover.png');

    color: #373737;
    text-shadow: 0 1px 0 #f9f9f9;
}
.navigation-link__position_first { padding-left: 3px; }
.navigation-before {
    display: block;
    width: 17px;

    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    z-index: 10;

    background-image: url('../img/navigation-before.png');
}
.navigation-link:hover .navigation-before { background-image: url('../img/navigation-before__hover.png'); }
.navigation-link__position_last { padding-right: 3px; }
.navigation-after {
    display: block;
    width: 17px;

    position: absolute;
    top: 0;
    right: -15px;
    bottom: 0;
    z-index: 10;

    background-image: url('../img/navigation-after.png');
}
.navigation-link:hover .navigation-after { background-image: url('../img/navigation-after__hover.png'); }

/*
 * Authorization
 */

.authorization {
    float: right;
    margin: 16px 0 0;
    padding: 0;
}
.authorization-item {
    float: left;
    margin: 0;
    padding: 0 0 0 34px;

    background-image: url('../img/authorization-item.png');
    background-position: 17px 5px;
    background-repeat: no-repeat;

    list-style: none;
}
.authorization-item:first-child {
    padding-left: 0;

    background-image: none;
}
.authorization-link {
    border-bottom: 1px dotted #fff;
    display: block;

    color: #fff;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    line-height: 18px;
}
.authorization-link:hover { border-color: transparent; }

/*
 * Post
 */

.post {
    margin: 39px 0 0 80px;
    padding-bottom: 2px;

    background-image: url('../img/post.png');
    background-position: 0 100%;
    background-repeat: repeat-x;
}
.post.post__type_announce { margin-top: 0; }
.post-header { position: relative; }
.post-title {
    margin: -4px 0 20px;

    color: #ebbd1d;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}
.post-link {
    color: #ebbd1d;
    text-decoration: none;
}
.post-illustration {
    float: left;
    margin-right: 25px;
    width: 245px;
}
.post__type_announce .post-illustration {
    display: block;
    float: none;
    margin: 0;
    width: 570px;
}
.post-content {}
.post-content p {
    margin: 19px 0 24px;

    color: #989898;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 24px;
}
.post-footer {
    margin-top: -8px;
    padding-bottom: 28px;
}
.post__type_announce .post-footer { margin-top: -2px; }
.lt-ie8 .post-footer { zoom: 1 }
.post-footer:before,
.post-footer:after {
    display: table;

    content: '';
}
.post-footer:after { clear: both; }
.post-more {
    border: 1px solid #323232;
    -webkit-box-shadow: 0 0 0 1px #000;
    -moz-box-shadow: 0 0 0 1px #000;
    box-shadow: 0 0 0 1px #000;
    margin: 1px;
    padding: 0 7px;
    float: right;

    background-image: url('../img/post-more.png');

    color: #fff;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.post-more:hover {
    border: 1px solid #f9f9f9;

    background-image: url('../img/post-more__hover.png');

    color: #373737;
}

/*
 * Details
 */

.details {
    margin: 0;
    padding: 0 2px 0 0;
    width: 49px;

    position: absolute;
    top: 0;
    left: -80px;

    background-image: url('../img/details.png');
    background-position: 100% 0;
    background-repeat: repeat-y;
}
.details-item {
    margin: 10px 0 0 0;
    padding: 8px 5px;

    background-color: #000;

    list-style: none;
    text-align: center;
}
.details-item:first-child { margin: 0; }
.details-day {
    color: #fff;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
}
.details-month {
    color: #ffd74e;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
}
.details-category {
    height: 22px;
    margin: auto;
    width: 22px;

    background-image: url('../img/details-category.png');

    text-align: left;
    text-indent: -99999px;
}
.details-comments {
    height: 22px;
    margin: auto;
    width: 22px;

    background-image: url('../img/details-comments.png');

    text-align: left;
    text-indent: -99999px;
}
.details-buy {
    height: 22px;
    margin: auto;
    width: 22px;

    background-image: url('../img/details-buy.png');
    
    text-align: left;
    text-indent: -99999px;
}

.details-link {
    display: inline-block;

    color: #ffd74e;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
}
.lt-ie8 .details-link { display: inline; }

/*
 * YouTube
 */

.youtube {
    display: block;
    height: 250px;
    margin-top: 6px;
    width: 250px;

    background-image: url('../img/youtube.png');

    text-align: left;
    text-indent: -99999px;
}

/*
 * Tags
 */

.tags { margin-top: 96px; }
.lt-ie8 .tags { zoom: 1 }
.tags:before,
.tags:after {
    display: table;

    content: '';
}
.tags:after { clear: both; }
.tags-list {
    margin: -10px -7px 0;
    padding: 0;

    font-size: 1px;
    line-height: 0;
}
.lt-ie8 .tags-list { zoom: 1 }
.tags-item {
    float: left;
    margin: 10px 7px 0;
    padding: 0;

    list-style: none;
}
.tags-link {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    display: block;
    padding: 3px 4px;

    background-color: #313131;

    color: #989898;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
}
.tags-link:hover {
    background-color: #f7f7f7;

    color: #373737;
}

/*
 * Video
 */

.video { margin-top: 34px; }
.video-list {
    margin: 0;
    padding: 0;
}
.video-item {
    margin: 28px 0 0;
    padding: 0;

    list-style: none;
}
.video-item:first-child { margin-top: 0; }
.video-link {
    border: 2px solid #fff;
    display: block;

    position: relative;

    text-decoration: none;
}
.lt-ie8 .video-link { zoom: 1 }
.video-illustration {
    border: none;
    display: block;
}
.video-title {
    display: block;
    padding: 9px 17px;

    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;

    background-image: url('../img/video-title.png');

    color: #fff;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.video-link:hover .video-title { display: none; }
.video-highlight {
    display: none;

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    background-image: url('../img/video-highlight.png');

    cursor: pointer;
}
.video-link:hover .video-highlight { display: block; }
.video-play {
    height: 46px;
    margin: -23px 0 0 -23px;
    width: 46px;

    position: absolute;
    top: 50%;
    left: 50%;

    background-image: url('../img/video-play.png');

    text-align: left;
    text-indent: -99999px;
}

/*
 * Footer
 */

.footer { padding: 52px 0 90px;}
.footer-holder {
    margin: auto;
    width: 1000px;
}
.footer-header {
    border-bottom: 1px solid #fff;
    margin-bottom: 50px;
}
.footer-title {
    border-bottom: 2px solid #fff;
    display: inline-block;
    margin: 0;
    padding-bottom: 11px;

    color: #fff;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
}
.lt-ie8 .footer-title { display: inline; }
.footer-footer {
    padding-top: 45px;
    clear: both;

    background-image: url('../img/footer-footer.png');
    background-position: 0 67px;
    background-repeat: repeat-x;
}
.lt-ie8 .footer-footer { zoom: 1; }
.footer-logo {
    height: 43px;
    margin: auto;
    padding: 0 27px;
    width: 98px;

    background-color: #000;
    background-image: url('../img/footer-logo.png');
    background-position: 50% 0;
    background-repeat: no-repeat;
}

/*
 * Tweets
 */

.tweets {
    float: left;
    margin-right: 80px;
    width: 300px;
}
.tweets-list {
    margin: 0;
    padding: 0;
}
.tweets-item {
    margin: 43px 0 0;
    padding: 0 0 0 59px;

    background-image: url('../img/tweets-item.png');
    background-position: 0 6px;
    background-repeat: no-repeat;

    color: #989898;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
    list-style: none;
}
.tweets-item:first-child { margin: 0; }

/*
 * Articles
 */

.articles {
    float: left;
    width: 300px;
}
.articles-list {
    margin: 0;
    padding: 0;
}
.articles-item {
    margin: 50px 0 0;
    padding: 0;

    list-style: none;
}
.articles-item:first-child { margin: 0; }
.articles-link {
    text-decoration: none;

    cursor: pointer;
}
.lt-ie8 .articles-link { zoom: 1 }
.articles-illustration {
    border: 3px solid #fff;
    float: left;
    margin: 4px 24px 0 0;
}
.articles-link p {
    margin: 0;
    overflow: hidden;

    color: #989898;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
}

/*
 * Social
 */

.social {
    float: right;
    width: 245px;
}
.social-list {
    margin: 0;
    padding: 0;
}
.social-item {
    margin: 20px 0 0;
    padding: 0;

    list-style: none;
}
.social-item:first-child { margin: 0; }
.social-link {
    display: block;
    height: 33px;

    text-align: left;
    text-indent: -99999px;
}
.social-link.social-link__type_facebook {
    width: 117px;

    background-image: url('../img/social-link__type_facebook.png');
}
.social-link.social-link__type_twitter {
    width: 108px;

    background-image: url('../img/social-link__type_twitter.png');
}
.social-link.social-link__type_blog {
    width: 117px;

    background-image: url('../img/social-link__type_blog.png');
}

/*
 * Side content
 */
.side-content p {
    margin: 19px 0 24px;

    color: #989898;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 24px;
}

/*
 * Form Elements
 */

.form-inputtext {
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 37px;
    margin: 0;
    padding: 0 18px;
    width: 100%;

    background-color: #fff;

    color: #000;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.form-inputtext:-moz-placeholder { color: #000; }
.form-inputtext::-webkit-input-placeholder { color: #000; }
.form-inputtext:focus:-moz-placeholder { color: #a3a3a3; }
.form-inputtext:focus::-webkit-input-placeholder { color: #a3a3a3; }

.lt-ie9 .form-inputtext { padding-top: 9px; }
.lt-ie8 .form-inputtext {
    height: 28px;
    margin: -1px 0;
}

/*
 * Form Search
 */

.form-search { margin: 100px 0 0; }
.lt-ie8 .form-search { margin-right: 36px; }



/*
 * Pagination
 */
.pager {
    margin-top: 20px;
    width: 100%;
}

.pager .older {
    float:left;
}

.pager .newer {
    float:right;
}

a {
    color: #ebbd1d;
}

h3 {
    color: #989898;
}

div.comments-widget {
    margin: 30px 0 0 0;
}

.sales-game-image {
    width: 188px;
    border: 1px #333 solid;
}

.sales-game-image-large {
    width: 300px;
    border: 1px #333 solid;
}


/*
 * Games
 */

.games { margin-top: 34px; }
.games-list {
    margin: 0;
    padding: 0;
}
.games-item {
    margin: 28px 0 0;
    padding: 0;

    list-style: none;
}
.games-item:first-child { margin-top: 0; }
.games-link {
    border: 1px solid #333;
    display: block;

    position: relative;

    text-decoration: none;
}
.lt-ie8 .games-link { zoom: 1 }
.games-illustration {
    border: none;
    display: block;
}
.games-title {
    display: block;
    padding: 9px 17px;

    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;

    background-image: url('../img/video-title.png');

    color: #fff;
    font-family: S, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.games-link:hover .games-title { display: none; }
.games-highlight {
    display: none;

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    background-image: url('../img/video-highlight.png');

    cursor: pointer;
}
.games-link:hover .games-highlight { display: block; }
.games-url {
    height: 70px;
    margin: -35px 0 0 -35px;
    width: 70px;

    position: absolute;
    top: 50%;
    left: 50%;

    background-image: url('../img/steam.png');

    text-align: left;
    text-indent: -99999px;
}

.games-list-block {
    margin: 20px auto;
    width:600px;
}

.games-list-block-full {
    width:306px;
    margin: 20px auto;
    padding: 5px;
}

.games-small-image {
    width:188px;
}

.sidebar-game {
    margin: 20px 0;
}

.sidebar-support {
    margin: 0;
}

.post-content .letsplay img {
    float:left;
    margin: 0 15px 15px 0;
    width: 145px;
}

.post-content .letsplay {
    min-height: 300px;
    list-style: none;
    padding-left:0;
}

.post-content .letsplay-list {
    list-style: none;
    padding-left:0;
}

ul.letsplay li {
    margin: 50px 0;
}

.mainarea-title a {
    text-decoration: none;
}